# AccessPointInfo

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**AccessPointId** | **string** | Identifier of access point. | [default to null]
**ConnectionType** | [***ConnectionType**](ConnectionType.md) |  | [default to null]
**InterestRealm** | **string** | Interest realm of access point. | [optional] [default to null]
**LocationInfo** | [***LocationInfo**](LocationInfo.md) |  | [optional] [default to null]
**NumberOfUsers** | **int32** | Number of users currently on the access point. | [default to null]
**OperationStatus** | [***OperationStatus**](OperationStatus.md) |  | [default to null]
**ResourceURL** | **string** | Self referring URL | [default to null]
**Timezone** | **string** | Time zone of access point. | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


